<?php

return [
    'common' => [
        'no-result-found' => 'Não conseguimos encontrar nenhum registro.',
        'country' => 'Pais',
        'state' => 'Estado/Província',
        'true' => 'Verdadeiro',
        'false' => 'Falso'
    ],

    'layouts' => [
        'my-account' => 'Minha Conta',
        'logout' => 'Sair',
        'visit-shop' => 'Visitar Loja',
        'dashboard' => 'Dashboard',
        'sales' => 'Vendas',
        'orders' => 'Pedido',
        'shipments' => 'Envíos',
        'invoices' => 'Faturas',
        'catalog' => 'Catálogo',
        'products' => 'Produtos',
        'categories' => 'Categorias',
        'attributes' => 'Atributos',
        'attribute-families' => 'Grupos de Atributos',
        'customers' => 'Clientes',
        'groups' => 'Grupos',
        'reviews' => 'Avaliações',
        'newsletter-subscriptions' => 'Inscrições de Newsletter',
        'configure' => 'Configurar',
        'settings' => 'Opções',
        'locales' => 'Idiomas',
        'currencies' => 'Moedas',
        'exchange-rates' => 'Impostos de Câmbios',
        'inventory-sources' => 'Fontes de Inventários',
        'channels' => 'Canais (Lojas)',
        'users' => 'Usuários',
        'roles' => 'Funções',
        'sliders' => 'Sliders',
        'taxes' => 'Impostos',
        'tax-categories' => 'Categorias de Impostos',
        'tax-rates' => 'Impostos de Impostos'
    ],

    'acl' => [
        'dashboard' => 'Dashboard',
        'sales' => 'Vendas',
        'orders' => 'Pedidos',
        'shipments' => 'Envios',
        'invoices' => 'Faturas',
        'catalog' => 'Catálogos',
        'products' => 'Produtos',
        'categories' => 'Categorias',
        'attributes' => 'Atributos',
        'attribute-families' => 'Famílias de Atributos',
        'customers' => 'Clientes',
        'groups' => 'Grupos',
        'reviews' => 'Avaliações',
        'newsletter-subscriptions' => 'Inscrições de Newsletter',
        'configure' => 'Configure',
        'settings' => 'Configurações',
        'locales' => 'Idiomas',
        'currencies' => 'Moedas',
        'exchange-rates' => 'Impostos de Câmbios',
        'inventory-sources' => 'Fontes de Inventários',
        'channels' => 'Canais (Lojas)',
        'users' => 'Usuários',
        'roles' => 'Funções',
        'sliders' => 'Sliders',
        'taxes' => 'Impostos',
        'tax-categories' => 'Categorias de Impostos',
        'tax-rates' => 'Impostos de Impostos',
        'edit' => 'Edit',
        'create' => 'Add',
        'delete' => 'Delete',
    ],

    'dashboard' => [
        'title' => 'Dashboard',
        'from' => 'De',
        'to' => 'Para',
        'total-customers' => 'Total de Clientes',
        'total-orders' => 'Total de Pedidos',
        'total-sale' => 'Total de Vendas',
        'average-sale' => 'Média por Pedido',
        'increased' => ':progress% Aumento',
        'decreased' => ':progress% Diminuido',
        'sales' => 'Vendas',
        'top-performing-categories' => 'Categorias Mais Performáticas',
        'product-count' => ':count Produtos',
        'top-selling-products' => 'Produtos Mais Vendidos',
        'sale-count' => ':count Vendas',
        'customer-with-most-sales' => 'Clientes Com Mais Vendas',
        'order-count' => ':count Pedidos',
        'revenue' => 'Receita :total',
        'stock-threshold' => 'Limite de Estoque',
        'qty-left' => ':qty Restante',
    ],

    'datagrid' => [
        'mass-ops' => [
            'method-error' => 'Erro! Método errado detectado, por favor, verifique a configuração de ação em massa',
            'delete-success' => 'O índice selecionado de :resource foi excluído com sucesso',
            'partial-action' => 'Algumas ações não foram executadas devido a restrições restritas do sistema em :resource',
            'update-success' => 'O índice selecionado :resource foram atualizados com sucesso',
        ],

        'id' => 'ID',

        'status' => 'Status',
        'points' => 'Points',
        'code' => 'Código',
        'admin-name' => 'Nome',
        'name' => 'Nome',
        'fullname' => 'Nome Completo',
        'type' => 'Tipo',
        'required' => 'Obrigatório',
        'unique' => 'Único',
        'per-locale' => 'Por Idioma',
        'per-channel' => 'Por Canal (Loja)',
        'position' => 'Posição',
        'locale' => 'Idioma',
        'hostname' => 'Hostname',
        'email' => 'Email',
        'group' => 'Grupo',
        'title' => 'Título',
        'comment' => 'Comentário',
        'product-name' => 'Produto',
        'currency-name' => 'Nome da Moéda',
        'exch-rate' => 'Imposto de Câmbio',
        'priority' => 'Prioridade',
        'subscribed' => 'Inscrito',
        'base-total' => 'Total Base',
        'grand-total' => 'Total Final',
        'order-date' => 'Data do Pedido',
        'channel-name' => 'Nome do Canal (Loja)',
        'billed-to' => 'Cobrado de',
        'shipped-to' => 'Enviado para',
        'order-id' => 'Pedido Id',
        'invoice-date' => 'Data da Fatura',
        'total-qty' => 'Total Qtd',
        'inventory-source' => 'Fonte do Estoque',
        'shipment-date' => 'Data de Envio',
        'shipment-to' => 'Enviado para',
        'sku' => 'SKU',
        'price' => 'Preço',
        'qty' => 'Quantidade',
        'permission-type' => 'Tipo de Permissão',
        'identifier' => 'Identificador',
        'state' => 'Estado',
        'country' => 'Pais',
        'tax-rate' => 'Imposto',
        'role' => 'Função',
        'sub-total' => 'Sub Total',
        'no-of-products' => 'Número de Produtos',
    ],

    'account' => [
        'title' => 'Minha Conta',
        'save-btn-title' => 'Salvar',
        'general' => 'Geral',
        'name' => 'Nome',
        'email' => 'Email',
        'password' => 'Senha',
        'confirm-password' => 'Confirmar Senha',
        'change-password' => 'Mudar Senha da Conta',
        'current-password' => 'Senha Atual'
    ],

    'users' => [
        'forget-password' => [
            'title' => 'Esqueci Minha Senha',
            'header-title' => 'Recuperar Senha',
            'email' => 'E-mail Registrado',
            'password' => 'Senha',
            'confirm-password' => 'Confirmar Senha',
            'back-link-title' => 'Voltar para Login',
            'submit-btn-title' => 'Link do E-mail para Recuperar Senha'
        ],

        'reset-password' => [
            'title' => 'Resetar Senha',
            'email' => 'E-mail Registrado',
            'password' => 'Senha',
            'confirm-password' => 'Confirmar Senha',
            'back-link-title' => 'Voltar para Login',
            'submit-btn-title' => 'Resetar Senha'
        ],

        'roles' => [
            'title' => 'Funções',
            'add-role-title' => 'Add Função',
            'edit-role-title' => 'Editar Função',
            'save-btn-title' => 'Salvar Função',
            'general' => 'Geral',
            'name' => 'Nome',
            'description' => 'Descrição',
            'access-control' => 'Controle de Acesso',
            'permissions' => 'Permissões',
            'custom' => 'Personalizado',
            'all' => 'Tudo'
        ],

        'users' => [
            'title' => 'Usuário',
            'add-user-title' => 'Add Usuário',
            'edit-user-title' => 'Editar Usuário',
            'save-btn-title' => 'Salvar Usuário',
            'general' => 'Geral',
            'email' => 'Email',
            'name' => 'Nome',
            'password' => 'Senha',
            'confirm-password' => 'Confirmar Senha',
            'status-and-role' => 'Status e Função',
            'role' => 'Função',
            'status' => 'Status',
            'account-is-active' => 'Conta está Ativa',
            'current-password' => 'Informe a Senha Atual',
            'confirm-delete' => 'Confirma a Exclusão dessa Conta',
            'confirm-delete-title' => 'Confirme a senha antes de deletar',
            'delete-last' => 'Ao menos um admin é obrigatório.',
            'delete-success' => 'Sucesso! Usuário Deletado',
            'incorrect-password' => 'A Senha informada é incorreta!',
        ],

        'sessions' => [
            'title' => 'Entrar',
            'email' => 'Email',
            'password' => 'Senha',
            'forget-password-link-title' => 'Esqueceu a Senha?',
            'remember-me' => 'Lembrar de mim',
            'submit-btn-title' => 'Entrar'
        ]
    ],

    'sales' => [
        'orders' => [
            'title' => 'Pedidos',
            'view-title' => 'Pedido #:order_id',
            'cancel-btn-title' => 'Cancelas',
            'shipment-btn-title' => 'Enviar',
            'invoice-btn-title' => 'Faturar',
            'info' => 'Informação',
            'invoices' => 'Faturas',
            'shipments' => 'Envios',
            'order-and-account' => 'Pedido e Conta',
            'order-info' => 'Informação do Pedido',
            'order-date' => 'Data do Pedido',
            'order-status' => 'Status do Pedido',
            'channel' => 'Canal (Loja)',
            'customer-name' => 'Nome do Cliente',
            'email' => 'Email',
            'contact-number' => 'Número de Contato',
            'account-info' => 'Informação da Conta',
            'address' => 'Endereço',
            'shipping-address' => 'Endereço de Envio',
            'billing-address' => 'Endereço de Cobrança',
            'payment-and-shipping' => 'Pagamento e Entrega',
            'payment-info' => 'Informação de Pagamento',
            'payment-method' => 'Método de Pagamento',
            'currency' => 'Moeda',
            'shipping-info' => 'Informação de Entrgea',
            'shipping-method' => 'Método de Entrega',
            'shipping-price' => 'Preço de Entrega',
            'products-ordered' => 'Produtos Pedidos',
            'SKU' => 'SKU',
            'product-name' => 'Nome do Produto',
            'qty' => 'Qtd',
            'item-status' => 'Item Status',
            'item-ordered' => 'Pedido(s) (:qty_ordered)',
            'item-invoice' => 'Faturado(s) (:qty_invoiced)',
            'item-shipped' => 'Enviado(s) (:qty_shipped)',
            'item-canceled' => 'Cancelado(s) (:qty_canceled)',
            'price' => 'Preço',
            'total' => 'Total',
            'subtotal' => 'Subtotal',
            'shipping-handling' => 'Entrega & Manuseio',
            'discount' => 'Discount',
            'tax' => 'Imposto',
            'tax-percent' => 'Percentual Imposto',
            'tax-amount' => 'Valor de Imposto',
            'discount-amount' => 'Discount Amount',
            'discount-amount' => 'Valor de Desconto',
            'grand-total' => 'Total',
            'total-paid' => 'Total Pago',
            'total-refunded' => 'Total Estornado',
            'total-due' => 'Total Devido',
            'cancel-confirm-msg' => 'Tem certeza que deseja cancelar esse pedido ?'
        ],

        'invoices' => [
            'title' => 'Faturas',
            'id' => 'Id',
            'invoice-id' => 'Fatura Id',
            'date' => 'Data da Fatura',
            'order-id' => 'Pedido Id',
            'customer-name' => 'Nome do Cliente',
            'status' => 'Status',
            'amount' => 'Valor',
            'action' => 'Ação',
            'add-title' => 'Criar Fatura',
            'save-btn-title' => 'Salvar Fatura',
            'qty' => 'Qtd',
            'qty-ordered' => 'Qtd Pedido',
            'qty-to-invoice' => 'Qtd Faturado',
            'view-title' => 'Fatura #:invoice_id',
            'bill-to' => 'Cobrar de',
            'ship-to' => 'Enviar para',
            'print' => 'Imprimir',
            'order-date' => 'Data do Pedido'
        ],

        'shipments' => [
            'title' => 'Entregas',
            'id' => 'Id',
            'date' => 'Data de Envio',
            'order-id' => 'Pedido Id',
            'order-date' => 'Data do Pedido',
            'customer-name' => 'Nome do Cliente',
            'total-qty' => 'Total Qtd',
            'action' => 'Ação',
            'add-title' => 'Criar Entrega',
            'save-btn-title' => 'Salvar Entrega',
            'qty-ordered' => 'Qtd pedido',
            'qty-to-ship' => 'Qty para enviar',
            'available-sources' => 'Fontes Disponíveis',
            'source' => 'Fonte',
            'select-source' => 'Por favor Selecione a Fonte',
            'qty-available' => 'Qtd Disponível',
            'inventory-source' => 'Fonte do Estoque',
            'carrier-title' => 'Título da Transportadora',
            'tracking-number' => 'Código de Rastreio',
            'view-title' => 'Entrega #:shipment_id'
        ]
    ],

    'catalog' => [
        'products' => [
            'title' => 'Produtos',
            'add-product-btn-title' => 'Add Produto',
            'add-title' => 'Add Produto',
            'edit-title' => 'Editar Produto',
            'save-btn-title' => 'Salvar Produto',
            'general' => 'Geral',
            'product-type' => 'Tipo de Produto',
            'simple' => 'Simples',
            'configurable' => 'Configurável',
            'familiy' => 'Grupo de Atributos',
            'sku' => 'SKU',
            'configurable-attributes' => 'Atributos Configuráveis',
            'attribute-header' => 'Atributos(s)',
            'attribute-option-header' => 'Opções do Atributo',
            'no' => 'Não',
            'yes' => 'Sim',
            'disabled' => 'Desativado',
            'enabled' => 'Ativado',
            'add-variant-btn-title' => 'Add Variação',
            'name' => 'Nome',
            'qty' => 'Qtd',
            'price' => 'Preço',
            'weight' => 'Peso',
            'status' => 'Status',
            'add-variant-title' => 'Add Variação',
            'variant-already-exist-message' => 'Variante com as mesmas opções de atributo já existe.',
            'add-image-btn-title' => 'Add Imagem',
            'mass-delete-success' => 'Todos os índices de produtos selecionados foram excluídos com sucesso',
            'mass-update-success' => 'Todo o índice selecionado de produtos foi atualizado com sucesso'
        ],

        'attributes' => [
            'title' => 'Atributos',
            'add-title' => 'Add Atributo',
            'edit-title' => 'Editar Atributo',
            'save-btn-title' => 'Salvar Atributo',
            'general' => 'Geral',
            'code' => 'Código do Atributo',
            'type' => 'Tipo do Atributo',
            'text' => 'Texto',
            'textarea' => 'Área de Texto',
            'price' => 'Preço',
            'boolean' => 'Boleano',
            'select' => 'Caixa de Seleção',
            'multiselect' => 'Caixa de Seleção Múltipla',
            'datetime' => 'Data e Hora',
            'date' => 'Data',
            'label' => 'Etiqueta',
            'admin' => 'Admin',
            'options' => 'Opções',
            'position' => 'Posição',
            'add-option-btn-title' => 'Add Opção',
            'validations' => 'Validações',
            'input_validation' => 'Validação de Campo',
            'is_required' => 'É Obrigratório',
            'is_unique' => 'É Único',
            'number' => 'Número',
            'decimal' => 'Decimal',
            'email' => 'Email',
            'url' => 'URL',
            'configuration' => 'Configuração',
            'status' => 'Status',
            'yes' => 'Sim',
            'no' => 'Não',
            'value_per_locale' => 'Valor Por Idioma',
            'value_per_channel' => 'Valor Por Canal (Loja)',
            'is_filterable' => 'Usar na navegação em camadas',
            'is_configurable' => 'Usar para Criar Produtos Configuráveis',
            'admin_name' => 'Admin Nome',
            'is_visible_on_front' => 'Visível na página de exibição do produto no front-end'
        ],
        'families' => [
            'title' => 'Famílias',
            'add-family-btn-title' => 'Add Família',
            'add-title' => 'Add Família',
            'edit-title' => 'Editar Família',
            'save-btn-title' => 'Salvar Família',
            'general' => 'Geral',
            'code' => 'Código da Família',
            'name' => 'Nome',
            'groups' => 'Grupos',
            'add-group-title' => 'Add Grupo',
            'position' => 'Posição',
            'attribute-code' => 'Código',
            'type' => 'Tipo',
            'add-attribute-title' => 'Add Atributos',
            'search' => 'Buscar',
            'group-exist-error' => 'Grupo com o mesmo nome já existe.'
        ],
        'categories' => [
            'title' => 'Categorias',
            'add-title' => 'Add Categoria',
            'edit-title' => 'Editar Categoria',
            'save-btn-title' => 'Salvar Categoria',
            'general' => 'Geral',
            'name' => 'Nome',
            'visible-in-menu' => 'Visível no Menu',
            'yes' => 'Sim',
            'no' => 'Não',
            'position' => 'Posição',
            'display-mode' => 'Display Mode',
            'products-and-description' => 'Products and Description',
            'products-only' => 'Products Only',
            'description-only' => 'Description Only',
            'description-and-images' => 'Descrição e Imagens',
            'description' => 'Descrição',
            'parent-category' => 'Categoria Pai',
            'seo' => 'Search Engine Optimization',
            'slug' => 'Slug',
            'meta_title' => 'Meta Título',
            'meta_description' => 'Meta Descrição',
            'meta_keywords' => 'Meta Keywords',
            'image' => 'Imagem',
        ]
    ],

    'configuration' => [
        'title' => 'Configuração',
        'save-btn-title' => 'Salvar',
        'save-message' => 'Configuração salvada com sucesso!',
        'yes' => 'Sim',
        'no' => 'Não',
        'delete' => 'Deletar',

        'tax-categories' => [
            'title' => 'Categorias de Imposto',
            'add-title' => 'Add Categorias de Imposto',
            'edit-title' => 'Editar Categorias de Imposto',
            'save-btn-title' => 'Salvar Categorias de Imposto',
            'general' => 'Categorias de Imposto',
            'select-channel' => 'Selecione o Canal (Loja)',
            'name' => 'Nome',
            'code' => 'Código',
            'description' => 'Descrição',
            'select-taxrates' => 'Selecionar Taxas de Imposto',
            'edit' => [
                'title' => 'Editar Categorias de Imposto',
                'edit-button-title' => 'Editar Categorias de Imposto'
            ]
        ],

        'tax-rates' => [
            'title' => 'Taxas de Impostos',
            'add-title' => 'Add Taxas de Imposto',
            'edit-title' => 'Editar Taxas de Imposto',
            'save-btn-title' => 'Salvar Taxas de Imposto',
            'general' => 'Taxas de Imposto',
            'identifier' => 'Identificador',
            'is_zip' => 'Ativar Range de CEP',
            'zip_from' => 'CEP de',
            'zip_to' => 'CEP para',
            'state' => 'Estado',
            'select-state' => 'Selecione uma região, estado ou província.',
            'country' => 'País',
            'tax_rate' => 'Taxa',
            'edit' => [
                'title' => 'Editae Taxas de Impostos',
                'edit-button-title' => 'Editar Taxa'
            ],
            'zip_code' => 'CEP',
        ],

        'sales' => [
            'shipping-method' => [
                'title' => 'Método de Entregas',
                'save-btn-title' => 'Salvar',
                'description' => 'Descrição',
                'active' => 'Ativo',
                'status' => 'Status'
            ]
        ]
    ],

    'settings' => [
        'locales' => [
            'title' => 'Idiomas',
            'add-title' => 'Add Idioma',
            'edit-title' => 'Editar Idioma',
            'add-title' => 'Add Idioma',
            'save-btn-title' => 'Salvar Idioma',
            'general' => 'Geral',
            'code' => 'Código',
            'name' => 'Nome'
        ],
        'countries' => [
            'title' => 'Países',
            'add-title' => 'Add País',
            'save-btn-title' => 'Salvar País',
            'general' => 'Geral',
            'code' => 'Código',
            'name' => 'Nome'
        ],
        'currencies' => [
            'title' => 'Moedas',
            'add-title' => 'Add Moeda',
            'edit-title' => 'Editar Moeda',
            'save-btn-title' => 'Salvar Moeda',
            'general' => 'Geral',
            'code' => 'Código',
            'name' => 'Nome',
            'symbol' => 'Símbolo'
        ],
        'exchange_rates' => [
            'title' => 'Taxas de Câmbio',
            'add-title' => 'Add Taxa de Câmbio',
            'edit-title' => 'Editar Taxa de Câmbio',
            'save-btn-title' => 'Salvar Taxa de Câmbio',
            'general' => 'Geral',
            'source_currency' => 'Moeda de Origem',
            'target_currency' => 'Moeda Alvo',
            'rate' => 'Taxa'
        ],
        'inventory_sources' => [
            'title' => 'Origens do Estoque',
            'add-title' => 'Add Origem de Estoque',
            'edit-title' => 'Editar Origem de Estoque',
            'save-btn-title' => 'Salvar Origem de Estoque',
            'general' => 'Geral',
            'code' => 'Código',
            'name' => 'Nome',
            'description' => 'Descrição',
            'source-is-active' => 'Origem é ativo',
            'contact-info' => 'Informação de Contato',
            'contact_name' => 'Nome',
            'contact_email' => 'Email',
            'contact_number' => 'Número de Contato',
            'contact_fax' => 'Fax',
            'address' => 'Endereço de Origem',
            'country' => 'País',
            'state' => 'Estado',
            'city' => 'Cidade',
            'street' => 'Logradouro',
            'postcode' => 'CEP',
            'priority' => 'Prioridade',
            'latitude' => 'Latitude',
            'longitude' => 'Longitude',
            'status' => 'Status'
        ],
        'channels' => [
            'title' => 'Canais (Lojas)',
            'add-title' => 'Add Canal (Loja)',
            'edit-title' => 'Edit Canal(Loja)',
            'save-btn-title' => 'Salvar Canal(Loja)',
            'general' => 'Geral',
            'code' => 'Código',
            'name' => 'Nome',
            'description' => 'Descrição',
            'hostname' => 'Hostname',
            'currencies-and-locales' => 'Moedas e Idiomas',
            'locales' => 'Idiomas',
            'default-locale' => 'Idioma Padrão',
            'currencies' => 'Moedas',
            'base-currency' => 'Moeda Base',
            'root-category' => 'Categoria Raíz',
            'inventory_sources' => 'Origem do Estoque',
            'design' => 'Design',
            'theme' => 'Tema',
            'home_page_content' => 'Conteúdo da Página Inicial',
            'footer_content' => 'Conteúdo do Rodapé',
            'logo' => 'Logo',
            'favicon' => 'Favicon'
        ],

        'sliders' => [
            'title' => 'Sliders',
            'add-title' => 'Criar Slider',
            'edit-title' => 'Editar Slider',
            'save-btn-title' => 'Salvar Slider',
            'general' => 'Geral',
            'image' => 'Imagem',
            'content' => 'Conteúdo',
            'channels' => 'Canal(Loja)',
            'created-success' => 'Slider criado com sucesso',
            'created-fault' => 'Erro ao criar Slider',
            'update-success' => 'Slider atualizado com sucesso',
            'update-fail' => 'Slider não pôde ser atualizado',
            'delete-success' => 'Não foi possível excluir o slider',
            'delete-fail' => 'Slider excluído com sucesso'
        ],

        'tax-categories' => [
            'title' => 'Categorias de Imposto',
            'add-title' => 'Criar Categoria de Imposto',
            'edit-title' => 'Edita Categoria de Imposto',
            'save-btn-title' => 'Salvar Categoria de Imposto',
            'general' => 'Categoria de Imposto',
            'select-channel' => 'Selecione o Canal(Loja)',
            'name' => 'Nome',
            'code' => 'Código',
            'description' => 'Descrição',
            'select-taxrates' => 'Selecione as Taxas de Impostoss',
            'edit' => [
                'title' => 'Editar Categoria de Imposto',
                'edit-button-title' => 'Editar Categoria de Imposto'
            ],
            'create-success' => 'Nova Categoria de Imposto Criada',
            'create-error' => 'Erro, durante a Criação da Categoria de Imposto',
            'update-success' => 'Categoria de Imposto atualizada com sucesso',
            'update-error' => 'Erro, durante a atualização da Categoria de Imposto',
            'atleast-one' => 'Não é possível excluir a última Categoria de Imposto',
            'delete' => 'Categoria de Imposto excluída com sucesso'
        ],

        'tax-rates' => [
            'title' => 'Taxas de Impostos',
            'add-title' => 'Criar Taxas de Impostos',
            'edit-title' => 'Editar Taxas de Impostos',
            'save-btn-title' => 'Salvar Taxas de Impostos',
            'general' => 'Taxas de Impostos',
            'identifier' => 'Identificador',
            'is_zip' => 'Ativar Range de CEP',
            'zip_from' => 'CEP de',
            'zip_to' => 'CEP para',
            'state' => 'Estado',
            'select-state' => 'Selecione uma região, estado ou província.',
            'country' => 'País',
            'tax_rate' => 'Taxa',
            'edit' => [
                'title' => 'Editar Taxas de Impostos',
                'edit-button-title' => 'Editar Taxa'
            ],
            'zip_code' => 'CEP',
            'is_zip' => 'Ativar Range de CEP',
            'create-success' => 'Taxas de Impostos Criada com Sucesso',
            'create-error' => 'Não foi Possível Criar a Taxa de Impostos',
            'update-success' => 'Taxas de Impostos Atualizadas com Sucesso',
            'update-error' => 'Erro! Taxas de Impostos Não Poderam ser Atualizadas',
            'delete' => 'Taxas de Impostos Excluídas com Sucesso',
            'atleast-one' => 'Não é Possível Excluir a Última Taxa de Impostos'
        ]
    ],

    'customers' => [
        'groups' =>[
            'add-title' => 'Add Grupo',
            'edit-title' => 'Editar Grupo',
            'save-btn-title' => 'Salvar Grupo',
            'title' => 'Grupos',
            'save-btn-title' => 'Salvar Grupo',
            'code' => 'Code',
            'name' => 'Nome',
            'is_user_defined' => 'Usuário Definido',
            'yes' => 'Sim'
        ],

        'note' => [
            'title' => 'Add Note',
            'save-note' => 'Save Note',
            'enter-note' => 'Enter Note',
            'help-title' => 'Add Note On This Customer'
        ],

        'customers' => [
            'add-title' => 'Add Cliente',
            'edit-title' => 'Editar Cliente',
            'title' => 'Clientes',
            'first_name' => 'Nome',
            'last_name' => 'Sobrenome',
            'gender' => 'Gênero',
            'email' => 'Email',
            'date_of_birth' => 'Data de Nascimento',
            'phone' => 'Telefone',
            'customer_group' => 'Grupo de Cliente',
            'save-btn-title' => 'Salvar Cliente',
            'channel_name' => 'Nome do Canal(Loja)',
            'state' => 'Estado',
            'select-state' => 'Selecione uma região, estado ou província.',
            'country' => 'País',
            'male' => 'Masculino',
            'female' => 'Feminino',
            'phone' => 'Telefone',
            'group-default' => 'Não possível excluir o grupo de cliente.',
        ],
        'reviews' => [
            'title' => 'Avaliações',
            'edit-title' => 'Editar Avaliação',
            'rating' => 'Classificação',
            'status' => 'Status',
            'comment' => 'Comentar',
            'pending' => 'Pendente',
            'approved' => 'Aprovado'
        ],

        'subscribers' => [
            'title' => 'Assinantes de Newletter',
            'title-edit' => 'Editar Assinante',
            'email' => 'Email',
            'is_subscribed' => 'Inscrito',
            'edit-btn-title' => 'Atualizar inscrito',
            'update-success' => 'Inscrito foi atualizado com sucesso',
            'update-failed' => 'Erro! Você não pode atualizar a inscrição desse usuário',
            'delete' => 'Inscrito foi excluído com sucesso',
            'delete-failed' => 'Erro! Você não pode excluir a inscrição desse usuário',
        ]
    ],

    'error' => [
        'go-to-home' => 'IR PARA PÁGINA INICIAL',
        'in-maitainace' => 'In Maintenance',
        'right-back' => 'Be Right Back',

        '404' => [
            'page-title' => '404 Página não Encontrada',
            'name' => '404',
            'title' => 'Página não Encontrad',
            'message' => 'A página que você está procurando não existe ou foi movida. Navegue usando o menu lateral.'
        ],
        '403' => [
            'page-title' => '403 Acesso Negado',
            'name' => '403',
            'title' => 'Acesso Negado',
            'message' => 'Você não tem permissão para acessar esta página'
        ],
        '500' => [
            'page-title' => '500 Erro Interno do Servidor',
            'name' => '500',
            'title' => 'Erro Interno do Servidor',
            'message' => 'O servidor encontrou um erro interno.'
        ],
        '401' => [
            'page-title' => '401 Erro não Autorizado',
            'name' => '401',
            'title' => 'Erro não Autorizado',
            'message' => 'A solicitação não foi aplicada porque não possui credenciais de autenticação válidas para o recurso de destino.'
        ],
    ],

    'export' => [
        'export' => 'Exportar',
        'format' => 'Selecione o Formato',
        'download' => 'Download',
        'csv' => 'CSV',
        'xls' => 'XLS'
    ],

    'response' => [
        'cannot-delete-default' => 'Cannot delete the default channel',
        'create-success' => ':name criado com sucesso.',
        'update-success' => ':name atualizaco com sucesso.',
        'delete-success' => ':name excluído com sucesso.',
        'last-delete-error' => 'Ao menos um :name é obrigatório.',
        'user-define-error' => 'Não pode excluir o sistema :name',
        'attribute-error' => ':name é usado em produtos configuráveis.',
        'attribute-product-error' => ':name é usado em produtos.',
        'customer-associate' => ':name não pode ser excluído porque o cliente está associado a esse grupo.',
        'currency-delete-error' => 'Esta moeda é definida como moeda base do canal, então não pode ser excluída.'
    ],
];